@IMPORT url("../../common/styles/styles.css");

/* override layout styles */

.layout-center {
	width: 100%;
	min-width: 940px;
	margin: auto;
}
.layout-header {
	background-image: url('../images/layout/volcano.jpg');
	background-repeat: repeat-x;
	height: 250px;
	position: relative;
}
.layout-footer {
	background-color: #de3b28;
	height: 120px;
	background-image: url('../images/layout/logo.jpg');
	background-repeat: no-repeat;
	background-position: left;
}
.layout-body {
	width: 100%;
	margin: auto;
	padding: 0;
	padding:0 0 120px 0;
	background-color: #fff;
}
.layout-body-center {
	width: 100%;
}

/* override menu styles */
.menu-container {
	width: 100%; /* Total Menu Width */
	font-family: "Century Gothic";
	background-color: #6d8bbe;
	z-index: 2000;
	height: 50px;
}
ul.horizontalmenu {
	width: 70%;
	margin: auto; /*centered horizontally*/
	text-align:center; /*centered horizontally*/
	z-index: 2000;
}
ul.horizontalmenu li {
	width: 18%;/* Main Menu Width */
	z-index: 2000;
}
ul.horizontalmenu a {
	border: none;
	width: 100%; /* Main Menu Width */
	padding: 15px 5px;
	background-color: #6d8bbe;/*#4658a0;*/
	color: #000;
	font-size: 16px;
	/*display: inline;*/ /*IE6 fix*/
	height: 20px;
	z-index: 2000;
}

ul.horizontalmenu a:hover,ul.horizontalmenu li:hover a,ul.horizontalmenu li.iehover a {
	background-color: #857b99;
	z-index: 2000;
}

ul.horizontalmenu ul {
	width: 110%; /* Sub Menu Width - ul */
	min-width: 200px;
	z-index: 2000;
}
ul.horizontalmenu ul a {
	width: 110%; /* Sub Menu Width - links */
	min-width: 200px;
	text-align: left;
	height: 20px;
	padding: 2px;
	z-index: 2000;
}
ul.horizontalmenu li:hover li a,ul.horizontalmenu li.iehover li a {
	background-color: #857b99;
	z-index: 2000;
}
ul.horizontalmenu li:hover li a:hover,ul.horizontalmenu li:hover li:hover a,ul.horizontalmenu li.iehover li a:hover,ul.horizontalmenu li.iehover li.iehover a {
	background-color: #df3c29;
	border: 1px outset #000;
	z-index: 2000;
}


/*with text*/
ul.horizontalmenu li.home-menu-text {
	min-width: 28%;
	z-index: 2000;
}
ul.horizontalmenu li.home-menu-text a {
	font-size: 18pt;
	font-weight: normal;
	color: #df3c29;
	padding: 10px 2px;
	height: 30px;
	z-index: 2000;
}
ul.horizontalmenu li.home-menu-text a:hover,ul.horizontalmenu li.home-menu-text:hover a,ul.horizontalmenu li.home-menu-text.iehover a {
	font-size: 18pt;
	font-weight: normal;
	color: #df3c29;
	padding: 10px 2px;
	height: 30px;
	z-index: 2000;
}
ul.horizontalmenu .extra-bold {
	font-weight: bold;
	z-index: 2000;
}

/* general layout */

body {
	font-family: Calibri,"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
}
h1 {
	padding: 0;
	margin: 10px 20px;
	font-size: 1.4em;
	font-family: "Century Gothic";
	color: #555;
}
h2 {
	padding: 0;
	margin: 20px 20px 10px 20px;
	font-family: "Century Gothic";
	color: #d44b06;
}
h3 {
	padding: 0;
	margin: 20px 20px 10px 20px;
	font-family: "Century Gothic";
	color: #99cc00;
}
p {
	padding: 0;
	margin: 10px 20px 10px 40px;
}

a:link, a:visited {color: #000;}

.layout-body-center ul {
	padding: 0;
	margin: 0 0 0 60px;
	list-style: none;
}
.layout-body-center ul li {
	margin: 6px;
	padding-left: 20px;
	background-image: url(../images/layout/bullet.png);
	background-repeat: no-repeat;
}

#header-image-wrapper {
	position: relative;
	width: 600px;
	height: 200px;
	margin: auto;
}
.header-image {
	width: 300px;
	height: 200px;
	overflow: hidden;
	float: left;
}
.animated-text {
	position:absolute;
	color: #fff;
	z-index: 1000;
	white-space: nowrap;
	font-size: 16pt;
	font-weight: bold;
	font-family: "Century Gothic";
	display: none;
}

#tagline {
	color: #fff;
	position: absolute;
	right: 80px;
	top: 70px;
	font-size: 20px;
	z-index: 500;
}
.tagline-letter {
	float: left;
	display: none;
}

a.highlight-orange {
	color: #d44b06;
	font-weight: bold;
}

.main-column {
	float: left;
	width: 65%;
}
.side-column {
	float: left;
	width: 35%;
	background-image: url(../images/layout/side-column-background.jpg);
	background-repeat: repeat-x;
	min-height: 400px;
}

#contact-name {
	float: left;
	margin: 10px 20px 10px 80px;
	font-size: 1.6em;
	font-weight: bold;
}
#contact-photo {
	float: left;
	margin: 0 0 0 60px;
}
#contact-phone {
	margin: 10px 20px 10px 80px;
	padding-left: 30px;
	font-weight: bold;
	background-image: url(../images/phone-icon.jpg);
	background-repeat: no-repeat;
	background-position: top -10px;
	font-size: 1.2em;
}
#contact-email {
	margin: 10px 20px 10px 80px;
	padding-left: 30px;
	font-weight: bold;
	background-image: url(../images/email-icon.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	font-size: 1.2em;
}

.left-image {
	float: left;
	width: 25%;
	position: relative;
}
.left-image img {
	float: right;
}
.right-text {
	float: left;
	width: 75%;
}

.left-text {
	float: left;
	width: 75%;
}
.right-image {
	float: left;
	width: 25%;
	position: relative;
}

.layout-footer p {
	color: #FFF;
	margin: 0;
	padding: 0;
}
.layout-footer p a:link, .layout-footer p a:visited {
	color: #FFF;
}

.copyright-createdby {
	position: absolute;
	bottom: 10px;
	right: 10px;
}